RubyGems Navigation menu

Dépendances inversées pour active_annotation Latest version of the following gems require active_annotation

Total de téléchargements 3 581

Pour cette version 3 581

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: